Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 12:34:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Max,

Greeting for the day.

With reference to the below email, yesterday, I received parcel but unfortunately one article is totally different which I ordered.

Furthermore, please find attached article picture which I received.

I am looking forward to your prompt response

Regards
Muhammad Ahsan khan
0506233828

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Sunday, 10 April 2022, 12:52 pm
To: Muhammad Ahsan Khan <[email-masked]>
Subject: Your products are on the way

Order number 9565157902 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Muhammad Ahsan Khan, your order number is 9565157902<https://www.maxfashion.com/ae/en/my-account/order/9565157902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP041022002218.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP041022002218&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Muhammad Ahsan Khan
Mazyad Tower / E2
3rd Floor/ 304
Abu Dhabi, United Arab Emirates
Mobile: +971 506233828

Payment Method:
Muhammad Ahsan Khan
xxxx xxxx xxxx 4579

Order Details Consignment Number: 88888001338220220410

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/B22WCTFSFF1562PINKMULTISHADE-B22WCTFSFF1562-MXSS22012922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164257465?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Paisley Print Long Sleeves Dress with Collar and Belt

Color: Pink
Size: M
1
[https://media.maxfashion.com/i/max/B22WCTFSWD276BLUELIGHT-B22WCTFSWD276-MXSPR22050122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164063336?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Schiffli Embroidered Midi Tiered Dress with 3/4 Sleeves and Tie-Up Belt

Color: Blue
Size: 12
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4164426